App::Pinto::Command::statistics(3pm)

NAME
App::Pinto::Command::statistics - report statistics about the repository

VERSION
version 0.097

SYNOPSIS
  pinto --root=REPOSITORY_ROOT statistics [STACK]

DESCRIPTION
!! THIS COMMAND IS EXPERIMENTAL !!

This command reports some statistics about the repository.

COMMAND ARGUMENTS
The argument is the name of the stack you wish to see the statistics for. If you do not specify a stack, then the default stack will be used.

COMMAND OPTIONS
None.

AUTHOR
Jeffrey Ryan Thalhammer <jeff@stratopan.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by Jeffrey Ryan Thalhammer.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.